<?php
include '../../../conn.php';

$name=$_POST['name'];
$phone=$_POST['phone'];
$email=$_POST['email'];
$password=$_POST['password'];


			
          $sql ="select * from `users` where email='$email' ";
            $result = mysqli_query($con,$sql);
            $noofuser=0;
            while($row = mysqli_fetch_array($result)){
             $noofuser=$noofuser + 1;
			}
			
			
			
if($noofuser == 0){

$valid_extensions = array('jpeg', 'jpg', 'png', 'gif', 'bmp' , 'pdf' , 'doc' , 'ppt'); // valid extensions
$path = 'images/user/'; // upload directory

$img = $_FILES['image']['name'];
$tmp = $_FILES['image']['tmp_name'];
// get uploaded file's extension
$ext = strtolower(pathinfo($img, PATHINFO_EXTENSION));
// can upload same image using rand function
$final_image = rand(1000,1000000).$img;
// check's valid format
		if(in_array($ext, $valid_extensions)) 
		{ 
		$path = $path.strtolower($final_image); 
		move_uploaded_file($tmp,'../../../'.$path);
		}
$path=$baseimage.$path;

$insert = $con->query("INSERT INTO `users`( `name`, `email`, `password`, `phone`, `image`, `time`) VALUES  ('$name','$email','$password','$phone','$path',NOW())");

if($insert > 0)
{ 
  echo '101';
}
}

else if($noofuser != 0){
  echo '104';
}
else{
    echo '404';
}

?>
